/*GENERELL STYLE*/
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: none;
}

body {
    background-color: #eaeaea;
    font-family: Roboto, sans-serif;
    color: #333;
    overflow-x: hidden;
    line-height: 1.6;
    margin: 0;
    font-weight: 300;
}

body,
html {
    height: 100%;
    width: 100%;
}

.asymmetric-wrapper {
    max-width: 100%;
    width: 1160px;
    margin-left: auto;
    margin-right: auto;
}

.fullwidth {
    width: 100%;
}

a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
input,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
select,
small,
span,
strike,
sub,
summary,
sup,
table,
tbody,
td,
textarea,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    border: 0;
    font-size: 100%;
    font-weight: 300;
    outline: 0;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}

strong,
b {
    font-weight: 400;
}

ul,
ol {
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 20px;
    padding-left: 15px;
    margin-left: 1rem;
    list-style: outside;
}

ol {
    font-weight: 300;
    margin-bottom: 20px;
    padding-left: 15px;
    margin-left: 1rem;
    list-style: outside;
    list-style-type: decimal;

}

ol li {
    margin-bottom: 5px;
}

#body-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
}

.fl-left {
    float: left;
}

.fl-right {
    float: right;
}

/*HEADER NAVIGATION STYLE*/
header {
    position: relative;
    background-color: #444;
    height: 70px;
    z-index: 222;
    border-bottom: 5px solid #ccc;
}

header #brand-logo {
    position: absolute;
    z-index: 36;
    top: 8px;
}

header #brand-logo img {
    height: 100px;
    position: relative;
}

/*BREADCRUMB STYLE*/
#breadcrumbs {
    color: #999;
    font-size: 11px;
    margin-top: 35px;
    padding-bottom: 10px;
    padding-left: 10px;
}

#breadcrumbs a {
    color: #999;
    text-decoration: underline;
}

/*CONTENT STYLE*/
#main {
    min-height: 245px;
    background-color: #fff;
    padding-top: 15px;
}

.container {
    width: auto;
    margin: 0 15px;
    padding-bottom: 30px;
}

.container a {
    border-bottom: 1px solid #999;
    color: #333;
    text-decoration: none;
}

/*Typography*/
h1 {
    font-size: 34px;
    line-height: 1.1;
}

h3 {
    font-size: 22px;
}

h3 a {
    font-weight: 400;
}

h4 {
    font-size: 20px;
}

h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Georgia, sans-serif;
    color: #000;
    font-weight: 400;
    margin-bottom: 8px;
    word-wrap: break-word;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

p {
    color: #333;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.6;
    margin: 0 0 17px;
}

.roboto {
    font-family: Roboto, sans-serif;
}

.entry-title {
    margin: 20px 0 30px;
}


/*BUTTONS*/
button {
    border-style: solid;
    border-bottom-style: solid;
    border-width: 0;
    border-bottom-width: 0px;
    cursor: pointer;
    font-weight: 400;
    margin: 0 0 20px;
    position: relative;
    text-decoration: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    display: inline-block;
    padding: 5px 16px;
    font-size: 1rem;
    background-color: #ff9300;
    border-bottom: 3px solid #e06417;
    color: #fff;
    border-radius: 2px;
    float: right;
    transition: background-color .3s ease-out;
}

.OrangeAutowidth {
    background: #ff9300;
    border-bottom: none !important;
    border-radius: 5px;
    color: #fff !important;
    display: inline-block;
    line-height: 1.2;
    margin: .5rem 0;
    padding: .5rem .6rem;
    position: relative;
    font-weight: 300;
    text-align: center;
    text-decoration: none !important;
}

/*FOOTER*/
footer {
    float: left;
    width: 100%;
    background-color: #333;
    padding-top: 30px;
}

footer p,
footer a {
    border-bottom: none !important;
    display: block;
    color: #fefefe;
    font-size: 13px;
    font-weight: 300;

}

.copyright p {
    color: #aaa;
}

footer ul {
    margin: 0;
    padding: 0 20px;
    display: inline-block;
}

footer li {
    float: left;
    margin-right: 20px;
}

footer li a {
    color: #fff !important;
    line-height: 1.6;
}

/*MEDIAQUERIES*/
@media (max-width:700px) {

    header {
        position: fixed;
        top: 0;
        width: 100%;
        background-color: #333;
        height: 45px;
        z-index: 222;
        display: block;
    }

    header #brand-logo {
        top: 3px;
        left: 50%;
        width: 5em;
        margin-left: -45px;
    }

    header #brand-logo img {
        width: 100%;
        height: auto
    }

    #main_wrapper {
        margin-top: 72px;
        position: relative;
    }

    footer ul {
        margin: 0;
        padding: 0;
        width: 100%;
    }

    footer li {
        margin-right: 0;
        text-align: center;
        width: 50%;
    }

    .copyright .fl-left,
    .copyright .fl-right {
        text-align: center;
        width: 100%;
    }

    .copyright .fl-right {
        padding-top: 20px;
    }
}
